| Home | Libraries | People | FAQ | More

## Struct template function

boost::xpressive::function

## Synopsis

    template<typename Fun>
    struct function {
      // types
      typedef proto::terminal< Fun >::type type;
    };

| Copyright © 2007 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)